{
  "planet": "Earth",
  "city.name": "anytown",
  "name": {
    "first": "Johnny",
    "last": "B."
  },
  "is_student": false,
  "planett": [
    "jupiter",
    "earth"
  ],
  "a": {
    "new": {
      "field": {
        "as": {
          "object": {
            "hello": "world"
          }
        }
      }
    }
  }
}